<?php  session_start();

if(empty($_SESSION['LOGINID']) && empty($_SESSION['LOGINNM']) ){

	header("Location:login.php");
}
include_once("../header.php");

 ?>
 
 
 <?php if (isset($_GET['temp_booking_id'])) { 
           $temp_id=intval($_GET['temp_booking_id']);
		   $result = mysqli_query($connection, "SELECT * FROM `pr_meetings` where temp_id='$temp_id' ");
	       $rowcount = mysqli_num_rows($result);
		   if($rowcount>0){           ?>
			   
			   <font color="red"> Already Exist a PR meeting for this customer </font>
			   
			   
	<?php	   }
		   
		   
 }
 
 
 ?>

 
 